


.lines{border:0;height:0;width:100%;margin:0;padding:0;opacity:1}.lines-wrapper{position:relative}.lines-wrapper.vertical{height:100%}




#stacks_in_71 {
}

#stacks_in_72 {
}


#stacks_in_77 {
}
.lines.stacks_in_75{width:105%;margin:calc(24rem/16) auto calc(24rem/16) auto;border-bottom:1px solid rgba(255, 204, 0, 1.00);background:rgba(0, 0, 0, 0.00);transform:rotate(-1deg)}.lines.stacks_in_75.vertical{border-left:1px solid rgba(255, 204, 0, 1.00);border-bottom:none;width:0;height:105%;margin:0 auto;margin-top:calc((105% - 100%)/-2)}

#stacks_in_79 {
}


#stacks_in_66 {
}
